@charset "shift_jis";
/* ============================================================
ページフレーム（がわ）

%update / 2017.03.13

------------------
【目次】
------------------
▼page
▼PreContent
▼HeaderArea
▼GlobalNavArea
▼ContentWrap
▼TopicPathArea
▼ContentMainArea
▼LocalNaviArea
▼BtmToPageTopArea
▼FooterArea
============================================================ */

/*tabindex用*/
#ContentWrap:focus,
#GlobalNavArea:focus,
#LocalNaviArea:focus,
#FooterArea:focus,
#PageTop:focus {
  outline: none;
}

/* ------------------------------------------------------------
▼page
------------------------------------------------------------ */
body {
	background: #e7e7e7;
	color: #000;
	line-height: 1.5;
}

#Container {
	position: relative;
}

/* ------------------------------------------------------------
▼SkipNav
------------------------------------------------------------ */
div#SkipNav {
	z-index: 9999;
	overflow: visible;
	margin: 0;
	padding: 0;
	width: 100%;
}
div#SkipNav ul{
	padding:0;
	margin: -1px auto 0 auto;
	min-width: 980px;
	background: #666666;
	text-align: center;
	height: 1px;
	overflow: hidden;
}
div#SkipNav ul.show{
	padding:5px 0;
	height:2em;
}
div#SkipNav ul li{
	display:inline;
	padding:0 10px;
}
div#SkipNav a {
	padding: 0;
	width: 100%;
	color: #ffffff;
	font-size: 1px;
	color: #666666;
	line-height: 0;
	cursor: default;
}
div#SkipNav ul.show a {
	color: #ffffff;
	margin-top: 0;
	font-size: 100%;
	line-height: 1;
	cursor: pointer;
}

/* ------------------------------------------------------------
▼PreContent
------------------------------------------------------------ */
/* AccessKeyArea, accessKeyDest */
#AccessKeyArea,
.accessKeyDest {
	display: block;
	margin:0;
	border: none;
	padding: 0;
	font-size: 0;
	line-height: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

/* NoScriptWarning */
#NoScriptWarning {
	position: relative;
	border: 1px solid #f00;
	padding: 10px;
	background: #fff;
	color: #f00;
	text-align: center;
	z-index: 99999;
}


/* ------------------------------------------------------------
▼HeaderArea
------------------------------------------------------------ */
#HeaderArea {
	position: relative;
	/*background: url(../../img/2011/hd_bg_01.jpg) left top repeat-x;*/
	background:#fff;
	z-index: 1000;
}

#HeaderArea .hdInnr01 {
	position: relative;
	margin: 0 auto;
	width: 988px;
	height: 129px;
}

/* ------------------
【HdLogoGrp】
------------------ */
#HdLogoGrp {
	position: absolute;
	left: 19px;
	top: 11px;
}

#HdLogoGrp a {
	display: block;
	/*outline: none;*/
	width: 179px;
	height: 39px;
}

/* ------------------
【HdLogo】
------------------ */
#HdLogo {
	position: absolute;
	left: 19px;
	top: 11px;
}

#HdLogo a {
	display: block;
	/*outline: none;*/
	width: 106px;
	height: 39px;
}


/* ------------------
【HdLink01Area】
------------------ */
#HdLink01Area {
	position: absolute;
	left: 247px;
	top: 0;
	/*display: none; */  /* 基本はサイトトップだけで表示 */
	z-index: 1001;
}

#HdLink01Area ul.listRow01 {
	font-size: 12px;
}

#HdLink01Area li {
	float:left;
	width: 69px;
	border-left: 1px solid #ccc;
	padding-left: 10px;
	padding-top:12px;
}

#HdLink01Area li a {
	display: block;
	width: 55px;
	height: 20px;
	color: #333;
	text-decoration: none;
}

#HdLink01Area li a:hover {
	text-decoration: underline;
}
/* ------------------
【HdSearchArea】
------------------ */
#HdSearchArea {
	padding-top: 14px;
	padding-right: 3px;
	text-align: right;
	min-height: 23px;
	z-index: 1009;
}
* html #HdSearchArea { height: 23px; }  /* for IE6 */

#HdSearchArea #SPsearchTitle,
#HdSearchArea .SPcloseBtn,
#HdSearchArea .SPsearchBtn{
  display: none;
}

#HdSearchArea label {
	display: inline-block;
	line-height: 25px;
	*display: inline;
	*zoom: 1;
}

#HdSearchArea .searchTit {
	padding: 2px;
	padding-right: 6px;
	line-height: 20px;
}

#HdSearchArea input.iSearchAssist {
	border: 1px solid #505050;
	padding: 2px;
	line-height: 17px;
	width: 226px;
	height: 17px;
}

#HdSearchArea input.searchBtn {
	width: 25px;
	height: 23px;
}

/* ------------------
【HdTxtSizeArea】
------------------ */
#HdTxtSizeArea {
	position: absolute;
	left: 804px;
	top: 47px;
	height: 20px;
	z-index: 1008;
	width:180px;
}
body.showHdTxtSizeArea #HdTxtSizeArea { display: block; }
body.hideHdTxtSizeArea #HdTxtSizeArea { display: none; }

#HdTxtSizeArea .hdTit {
	float:left;
	width:56px;
	height:20px;
	line-height:20px;
	font-size:12px;
}

#HdTxtSizeArea ul {
	float:right;
}


#HdTxtSizeArea li {
	float: left;
	display: inline;  /* for IE6 */
	height: 20px;
}

#HdTxtSizeArea li a {
	display: block;
	line-height: 18px;
	height: 18px;
	background:#efefef;
	text-align:center;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	text-decoration:none;
	color:#333;
	font-size:12px;
}
#HdTxtSizeArea li a:hover{background:#fff;}
#HdTxtSizeArea li.current a{background:#454545;color:#fff;}
#HdTxtSizeArea li.current a:hover{background:#454545;color:#fff;}

/* （#HdTxtSizeArea li）*/
/*li#HdBtnChgTxtS,*/
li#HdBtnChgTxtS a{ width: 40px; }

/*li#HdBtnChgTxtM,*/
li#HdBtnChgTxtM a{ width: 40px; }

/*li#HdBtnChgTxtL,*/
li#HdBtnChgTxtL a{ width: 40px;border-right:1px solid #ccc; }
/* --- */


/* ------------------------------------------------------------
▼GlobalNavArea
------------------------------------------------------------ */
#GlobalNavArea {
	position: absolute;
	left: 4px;
	top: 59px;
	width: 980px;
	height: 40px;
	z-index: 1001;
}

#GlobalNavArea #GlobalNavBtn,
#GlobalNavArea .GnavTitle,
#GlobalNavArea .SPcloseBtn {
  display: none;
}

#GlobalNavArea li img {
	padding-right:5px;
	padding-bottom:1px;
	*vertical-align: middle;
	*padding-bottom: 0;
}

#GlobalNavArea li {
	float: left;
	display: inline;  /* for IE6 */
	text-align:center;
	vertical-align: middle;
}

#GlobalNavArea li a {
	display: block;
	line-height:1;
	color:#000;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	padding:12px 0 11px 0;
}

#GlobalNavArea li .gnavcr {
	display: block;
	line-height:1;
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
	padding:12px 0 11px 0;
}


#GlobalNavArea li a:hover {
	text-decoration: underline;
}

#GlobalNavArea li a:focus{outline:outset;}

#GlobalNavArea li.current {
	background: #1F46A9;color:#FFFF;
}

#GlobalNavArea li.current a,
#GlobalNavArea li.current a:hover {
	cursor: default;
	text-decoration: none;
}

#GnvAboutGrp {
	position: absolute;
	left: 0;
	top: 0;
	width: 550px;
	height: 45px;
	z-index: 1002;
}

#GnvAboutGrp .gnvTit {
	display: block;
	outline: none;
	width: 550px;
	height: 24px;
	font-size:12px;
	line-height: 24px;
	font-weight:bold;
	color:#041d5f;
}

#GnvAboutGrp ul {
	padding-bottom: 1px;
	border-bottom: 3px solid #2552c7;
	background: #e5ecf6;
}

#GnvAboutGrp li {
	border-left:1px solid #2552c7;
	border-top:1px solid #2552c7;
	border-bottom:1px solid #2552c7;
}

/* （#GnvAboutGrp li）*/
li#GnvAg01,
li#GnvAg01 a { width: 129px; }

li#GnvAg02,
li#GnvAg02 a { width: 124px; }

li#GnvAg03,
li#GnvAg03 a { width: 119px; }

li#GnvAg04 { border-right:1px solid #2552c7; }
li#GnvAg04,
li#GnvAg04 a { width: 173px; }
/* --- */

#GnvMochikabu {
	position: absolute;
	left: 550px;
	top: 0;
	width: 430px;
	height: 67px;
	z-index: 1003;
}

#GnvMochikabu .gnvTit {
	display: block;
	outline: none;
	width: 430px;
	height: 24px;
	font-size:12px;
	line-height: 24px;
	font-weight:bold;
	color:#0a3a00;
}

#GnvMochikabu ul {
	padding-bottom: 1px;
	border-bottom: 3px solid #168a43;
	background: #eaf6ec;
}

#GnvMochikabu li {
	border-left:1px solid #168a43;
	border-top:1px solid #168a43;
	border-bottom:1px solid #168a43;
}


/* （#GnvMochikabu li）*/
li#GnvMk01,
li#GnvMk01 a { width: 90px; }

li#GnvMk02,
li#GnvMk02 a { width: 134px; }

li#GnvMk03,
li#GnvMk03 a { width: 90px; }

li#GnvMk04 { border-right:1px solid #168a43; }
li#GnvMk04,
li#GnvMk04 a { width: 111px; }
/* --- */


/* ------------------------------------------------------------
▼ContentWrap
------------------------------------------------------------ */
#ContentWrap {
	position: relative;
	background: #fff;
	z-index: 100;
}

#ContentWrap .cwpInnr01 {
	position: relative;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 980px;
}

body.hideBtmToPageTopArea #ContentWrap .cwpInnr01 {
	padding-bottom: 0;
}

/* このファイルの肥大化を防ぐため、
#ContentWrapのなかの共通モジュール（ページフレーム（がわ）の定義に関係しないもの）は
categ_default.cssで定義 */


/* ------------------------------------------------------------
▼TopicPathArea
------------------------------------------------------------ */
#TopicPathArea {
	float: none;
	display: block;
	margin: 0 auto 10px;
	padding: 0 220px 0 10px;
	width: 750px;
}

#TopicPath2ColWrap {  /* ぱんくず2カラム */
	margin-bottom: 10px;
}

#TopicPath2ColWrap #TopicPathArea {  /* ぱんくず2カラム */
	float: left;
	display: inline;  /* for IE6 */
	margin-bottom: 0;
	width: 800px;
}
#TopicPath2ColWrap #TopicPathSubArea {  /* ぱんくず2カラム */
	float: right;
	display: inline;  /* for IE6 */
	padding-right: 10px;
	width: 150px;
}

#TopicPathArea strong {
	font-weight: normal;
}

#TopicPathArea ul {
  width: 750px;
}
#TopicPathArea li {
	display: inline;
	zoom: 0;  /* for IE hasLayout false */
}

#TopicPathArea li .tpSepa {  /* inner is blank text */
	padding-right: 11px;
	font-size: 12px;
	line-height: 12px;
	vertical-align: baseline;
	width: 4px;
	height: 12px;
	padding:0 .5em;
}
#TopicPathArea li.current {
}


/* ------------------------------------------------------------
▼ContentMainArea
------------------------------------------------------------ */
#ContentMainArea {
	width: 980px;
  margin: 0 auto 30px;
}

/* このファイルの肥大化を防ぐため、
#ContentMainAreaのなかの共通モジュール（ページフレーム（がわ）の定義に関係しないもの）は
categ_default.cssで定義 */


/* ------------------------------------------------------------
▼LocalNaviArea
------------------------------------------------------------ */
#LocalNaviArea {
  position: absolute;
  right: 0;
  top: 0;
}

#LocalNavBtn {
  display: none;
}

#LocalNaviBlock {
  position: absolute;
  right: 0;
  top: 0;
  text-align: right;
  width: 240px;
  z-index: 1000;
}

#LocalNaviBtnPC {
  height: 34px;
  background: url(../../img/res/common/bg_lnav_btn_blue.gif) no-repeat right center;
}
#LocalNaviBtnPC span{
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#LocalNaviBtnPC a {
  position: relative;
  display: inline-block;
  padding-right: 15px;
  margin-right: 15px;
  height: 34px;
  line-height: 34px;
  font-size: 14px;
  color: #040000;
  background: url(../../img/res/common/ico_menu_pc_blue.gif) no-repeat right center;
  cursor: pointer;
  text-decoration: none;
}
#LocalNaviBtnPC a:hover {
  text-decoration: underline;
}

#LocalNaviDown {
  display: none;
}

#LocalNaviArea .SnaviTtl{height:34px;padding-left:15px;line-height:34px;font-size:14px;font-weight:bold;color:#fff;background:url(../../img/res/common/bg_lnav_ttl_blue.gif) no-repeat center center;}
#LocalNaviArea #SnaviArea {text-align:left;}
#LocalNaviArea #SnaviArea li{font-size:14px;vertical-align:bottom;}
#LocalNaviArea #SnaviArea li .menuTtl{padding:0 10px;}
#LocalNaviArea #SnaviArea ul.snavidown{}
#LocalNaviArea #SnaviArea .snavidown li{padding-top:5px;background:url(../../img/res/common/bg_pc_lnav_top.gif) no-repeat center top;}
#LocalNaviArea #SnaviArea .snavidown li .iconLink{display:block;padding-bottom:5px;background:url(../../img/res/common/bg_pc_lnav_btm.gif) no-repeat center bottom;}
#LocalNaviArea #SnaviArea .snavidown li .iconLink a,
#LocalNaviArea #SnaviArea .snavidown li .iconLink .notLink {display:block;padding:5px 15px 5px 29px;text-indent:-14px;background:url(../../img/res/common/bg_pc_lnav_mdl.gif) repeat-y center center;}
#LocalNaviArea #SnaviArea .snavidown li.current{background:url(../../img/res/common/bg_pc_lnav_top_cr.gif) no-repeat center top;font-weight:bold;}
#LocalNaviArea #SnaviArea .snavidown li.current a{font-weight:normal;}
#LocalNaviArea #SnaviArea .snavidown li.current .iconLink{background:url(../../img/res/common/bg_pc_lnav_btm_cr.gif) no-repeat center bottom;}
#LocalNaviArea #SnaviArea .snavidown li.current .iconLink a,
#LocalNaviArea #SnaviArea .snavidown li.current .iconLink .notLink {background:url(../../img/res/common/bg_pc_lnav_mdl_cr.gif) repeat-y center center;}
#LocalNaviArea #SnaviArea .snavidown li li.current{background:#ddddf9;margin-left:0;}
#LocalNaviArea #SnaviArea .snavidown li img{vertical-align:middle;padding-right:5px;}
#LocalNaviArea #SnaviArea .snavidown li a{text-decoration:none;color:#16284d;}
#LocalNaviArea #SnaviArea .snavidown li a:hover{text-decoration:underline;}
#LocalNaviArea #SnaviArea .snavidown li ul{margin:0;padding:0;background:#f8f8f8;border-left:1px solid #ccc;border-right:1px solid #ccc;}
#LocalNaviArea #SnaviArea .snavidown li ul ul{margin:0;border:none;background:none;padding-top:3px;_padding-top:6px;}
#LocalNaviArea #SnaviArea .snavidown li ul li{font-size:12px;padding:10px 5px 10px 26px;_padding:13px 5px 13px 26px;background:none;line-height:inherit;border:none; zoom:normal;border-top:1px dotted #ccc;text-indent:-11px;line-height:1.6;}
#LocalNaviArea #SnaviArea .snavidown li ul li a{text-decoration:underline;color:#1040cf;}
#LocalNaviArea #SnaviArea .snavidown li ul li a:hover{text-decoration:none;}
#LocalNaviArea #SnaviArea .snavidown li ul li li{padding:3px 5px 3px 11px;_padding:5px 5px 5px 11px;text-indent:-11px;zoom:normal;border-top:none;}

#LocalNaviArea ul.ssnavi {padding:5px 0;background:#c3c2e1;}
#LocalNaviArea ul.ssnavi li {font-size:14px;text-align:left; }
#LocalNaviArea ul.ssnavi li img {vertical-align:middle;padding: 0 5px;}
#LocalNaviArea ul.ssnavi li a,
#LocalNaviArea ul.ssnavi li .notLink {display:block;padding:5px 10px;text-decoration:none;color:#16284d;}
#LocalNaviArea ul.ssnavi li a:hover {text-decoration:underline;}
#LocalNaviArea ul.ssnavi li .iconLink{line-height:1.4;display:block;text-indent:-14px;padding-left:14px;}
#LocalNaviArea ul.ssnavi li.current{font-weight:bold;}

#LocalNaviArea .closeBtn {
  height: 34px;
  font-size: 14px;
  line-height: 34px;
  color: #fff;
  text-align: right;
  padding-right: 10px;
  background: #031f5c;
  cursor: pointer;
}
#LocalNaviArea .closeBtn span{
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#LocalNaviArea .closeBtn a {
  display: inline-block;
  padding-left: 20px;
  color: #fff;
  text-decoration: none;
  background: url(../../img/res/common/ico_lnav_close_pc.gif) no-repeat left center;
}

/* ------------------------------------------------------------
▼BtmToPageTopArea
------------------------------------------------------------ */
#BtmToPageTopArea {
	margin: 0 auto;
	color: #333;
	width: 980px;
}

body.hideBtmToPageTopArea #BtmToPageTopArea {  /* 非表示 */
	display: none;
}

/* <a> */
#BtmToPageTopArea a:link { color: #333; text-decoration: none; }
#BtmToPageTopArea a:visited { color: #333; text-decoration: none; }
#BtmToPageTopArea a:hover,
#BtmToPageTopArea a:active { color: #333; text-decoration: underline; }
/* --- */

/* ------------------------------------------------------------
▼FooterArea
------------------------------------------------------------ */
#FooterArea {
	position: relative;
	border-top: 2px solid #c5c5c5;
	background: #e7e7e7;
	color: #333;
	z-index: 10;
}

#FooterArea .ftInnr01 {
	position: relative;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 12px;
	width: 980px;
}

/* <a> */
#FooterArea a:link { color: #333; text-decoration: none; }
#FooterArea a:visited { color: #333; text-decoration: none; }
#FooterArea a:hover,
#FooterArea a:active { color: #333; text-decoration: underline; }
/* --- */

#FtCopy {
	color: #666;
	text-align: right;
	font-style: normal;
}

#spPageTopArea {display: none;}

/* ------------------
【FtLinkArea】
------------------ */

#FtLinkArea02 {
	margin-bottom: 6px;
	padding-top: 13px;
}

#FtLinkArea02 ul.listCol01 li img {
	vertical-align: middle;
	padding-right: 3px;
}

#FtLinkArea02 ul.listCol01 li {
	display: inline-block;  /* ただしFirefox2は未対応 */
	*display: inline;
	margin-right: 12px;
	margin-bottom: 3px;
	vertical-align: top;
	zoom: 1;  /* for IE hasLayout true */
}

/* ------------------
【spAccordion】
------------------ */
.spAccordionBtn { display: none; }
